<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="8">
        <predeclarations type="Array" size="2">
            <Item type="Item" index="1">
                <Data type="Predeclare" objectId="10">
                    <typeName type="String" value="Collection::PersistentItem::Import::Object"/>
                    <oid type="ObjectRef" value="6"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="2">
                <Data type="Predeclare" objectId="12">
                    <typeName type="String" value="Import::Object"/>
                    <oid type="ObjectRef" value="5"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Import::Object" objectId="6">
        <uniqueId type="String" value="{a20e295b-a648-4995-9b36-4784e023c16d}"/>
        <item type="ObjectRef" value="5"/>
        <preview type="ImageRef" ref="empty"/>
        <categories type="Array" size="1">
            <Item type="Item" index="1">
                <Data type="String" value="favorite_transitions"/>
            </Item>
        </categories>
        <collectionId type="String" value="Themes"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Import::Object" objectId="5">
        <tag type="String" value="Favorite_theme"/>
        <description type="String" value="Create video with favorites transitions"/>
        <descriptionUrl type="String" value=""/>
        <location type="String" value="resources/favoriteTheme/theme"/>
        <remoteUrl type="String" value=""/>
        <kind type="int32_t" value="6"/>
        <category type="String" value="favorite_transitions"/>
    </RootObject>
    <RootRef type="ObjectRef" value="6"/>
</Archive>
